Relax cmake minumum version to 2.8 from 3.0. Seems to work fine.
[android/external-libkmsxx.git] / lua /
2015-09-30 Tomi ValkeinenMerge branch 'master' of git://github.com/jsarha/kmsxx
2015-09-30 Jyri SarhaAdd std::string support to swig for lua and python.
2015-09-27 Tomi ValkeinenInitial version